@charset "UTF-8";

:root {
  --color-black: #3B3C3C;
  --color-white: #ffffff;
  --color-gray: #A09898;
  --color-text: #3B3C3C;
  --color-bg: #ffffff;
  --color-pink: #FF48BE;
  --max-width: 390px;
  --font-indivisible: "indivisible-variable", sans-serif;
  --font-dnp-shuei: "dnp-shuei-gothic-kin-std", sans-serif;
  --font-notosans: "Noto Sans JP", sans-serif;
  --font-sofia: "sofia-pro", sans-serif;
}
html {
  font-size: min(10px, 100vw * 10 / 390);
}
body {
  font-family: var(--font-dnp-shuei);
  font-size: 1.1rem;
  font-weight: 400;
  line-height: 1.6;
  background: var(--color-bg);
  color: var(--color-text);
}
* {
  box-sizing: border-box;
}
img {
  width: 100%;
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}
figure {
  margin: 0;
}
h1 {
  margin: 0;
}
h2 {
  margin: 0;
}
h3 {
  margin: 0;
}
p {
  font-size: 1.1rem;
  line-height: 1.9;
  margin: 0;
}
ul, ul li {
  margin: 0;
  padding: 0;
  list-style: none;
}
body > div.wrapper {
  position: relative;
  margin-inline: auto;
}
body .wrapper .content {
  position: relative;
  max-width: var(--max-width);
  margin-inline: auto;
  background-color: var(--color-bg);
  overflow-x: clip;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
}
.js-fade {
  opacity: 0;
  transition: opacity 0.3s ease;
}
.js-fade.is-active {
  opacity: 1;
}



/* ===============================================
# BUYボタン
=============================================== */
.buy-btn {
  position: absolute;
  bottom: -2.7rem;
  left: 0;
  display: block;
  width: fit-content;
  min-width: 6.5rem;
  padding: 0.2rem 1rem;
  font-family: var(--font-indivisible);
  font-size: 1.1rem;
  font-weight: 700;
  text-align: center;
  background-color: var(--color-black);
  border: 0.5px solid var(--color-black);
  color: var(--color-white);
  border-radius: 100vmax;
  text-decoration: none;
  transition: color 0.3s ease, background 0.3s ease;
  animation: poyopoyo 2s ease-out infinite;
}
@media (any-hover: hover) {
  .buy-btn:hover {
    background-color: var(--color-white);
    color: var(--color-black);
  }
}



/* ===============================================
# header
=============================================== */
.header {
  position: relative;
  z-index: 1;
  overflow-x: clip;
}
.header-inner {
  position: relative;
  width: 100%;
}
.header h1 {
  position: absolute;
  top: 1.5rem;
  left: 1.8rem;
  width: 14.2rem;
  z-index: 10;
}
.header h3 {
  position: absolute;
  top: 2.3rem;
  left: 18rem;
  width: 5.4rem;
  z-index: 10;
}
.header h2 {
  position: absolute;
  top: 2rem;
  right: 2.1rem;
  width: 12.1rem;
  z-index: 10;
}
.header-images {
  position: relative;
  padding-top: 4rem;
}
.header-images img {
  max-width: none;
  width: 40.8rem;
  margin-left: calc((40.8rem - 39rem) / 2 * -1);
}
.header-images .image1 {
  transform: rotate(-5deg);
}
.header-images .image2 {
  position: absolute;
  top: 4rem;
  left: 0;
  transform: rotate(3deg);
  transition: opacity 0.3s ease 0.5s;
}
.header-images .look {
  position: absolute;
  bottom: 5rem;
  left: 2rem;
  width: 8.5rem;
  transform: rotate(-12deg);
  animation: yura infinite 3s;
}



/* ===============================================
# headline
=============================================== */
.content-wrap {
  position: relative;
  z-index: 2;
}
.headline {
  position: relative;
  padding: 0 3rem 1rem;
  z-index: 2;
}
.headline_copy {
  font-family: var(--font-dnp-shuei);
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 2;
  text-align: center;
}
.headline_text {
  margin-top: 1.5rem;
  font-family: var(--font-dnp-shuei);
  font-size: 1.2rem;
  font-weight: 400;
  line-height: calc(20/11);
  letter-spacing: -0.03em;
  text-align: center;
}
.headline_image {
  position: absolute;
  bottom: 3.2rem;
  right: 1.4rem;
  width: 0.8rem;
}



/* ===============================================
# contents
=============================================== */
.contents {
  position: relative;
}
.contents::after {
  content: "";
  position: absolute;
  top: 14.7rem;
  left: 2rem;
  width: 0.1rem;
  height: 81.5rem;
  background-color: var(--color-black);
}
.contents_title {
  position: absolute;
  top: 0;
  left: 1rem;
  width: 1.8rem;
}
.contents_inner {
  padding-left: 4.8rem;
}
.contents_item {
  position: relative;
  margin-top: 2rem;
}
.contents_image.image2,
.contents_image.image3 {
  width: 33.7rem;
}
.contents_text {
  width: auto;
  height: 5.2rem;
}
.contents_text.text1 {
  margin-top: 1.4rem;
}
.contents_text.text2 {
  margin-top: -1rem;
}
.contents_text.text3 {
  margin-top: 1.4rem;
}
.contents_check {
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.7rem;
  width: 10.6rem;
  height: 2rem;
  font-family: var(--font-indivisible);
  font-size: 1.2rem;
  font-weight: 500;
  letter-spacing: -0.01em;
  line-height: calc(14/12);
  text-align: center;
  text-transform: capitalize;
  background-color: var(--color-black);
  color: var(--color-white);
  border-radius: 100vmax;
  text-decoration: none;
  animation: yura2 infinite 2s;
}
.contents_check::after {
  content: "";
  display: block;
  width: 2.5rem;
  height: 1.2rem;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='25.084' height='11.827'%3E%3Cdefs%3E%3CclipPath id='a'%3E%3Cpath fill='%23fff' d='M0 0h25.084v11.827H0z' data-name='長方形 2177'/%3E%3C/clipPath%3E%3C/defs%3E%3Cg data-name='グループ 4190'%3E%3Cpath fill='%23fff' d='M0 5.913Z' data-name='パス 15246'/%3E%3Cpath fill='%23fff' d='M0 5.414h25.005v1H0z' data-name='長方形 2176'/%3E%3Cg data-name='グループ 4189'%3E%3Cg fill='%23fff' clip-path='url(%23a)' data-name='グループ 4188'%3E%3Cpath d='M24.926 6.407C24.64 6.362 17.9 5.231 16.35.3l.95-.3c1.364 4.338 7.718 5.409 7.781 5.42Z' data-name='パス 15247'/%3E%3Cpath d='m17.3 11.827-.953-.3C17.9 6.6 24.64 5.465 24.926 5.42l.158.987c-.063.01-6.417 1.081-7.781 5.42' data-name='パス 15248'/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.contents_check.check1 {
  top: 16.3rem;
  right: 1.2rem;
}
.contents_check.check2 {
  top: 28rem;
  left: 0;
}
.contents_check.check3 {
  top: 22.6rem;
  right: 2.3rem;
}



/* ===============================================
# chapter
=============================================== */
.chapter {
  position: relative;
  margin-top: 9rem;
}
.chapter01 {
  margin-top: 7.5rem;
}
.infinite-scroll {
  width: 100vw;
  overflow: hidden;
  z-index: 1;
}
.infinite-scroll .track {
  display: flex;
  flex-wrap: nowrap;
  width: max-content;
  will-change: transform;
}
.infinite-scroll .track img {
  width: 46rem;
  max-width: none;
}
.chapter-head {
  position: relative;
  margin-block: 2.5rem;
  text-align: center;
}
.chapter-head-image {
  width: auto;
  height: 1.2rem;
}
.chapter-head-title {
  height: 4.6rem;
  margin-block: 2rem;
}
.chapter-head-title img {
  width: auto;
  height: 100%;
}
.chapter-head p {
  font-size: 1.3rem;
  letter-spacing: -0.03em;
  line-height: calc(25/13);
  text-align: center;
}
.chapter-product {
  margin-top: 3rem;
}
.chapter-product.style5,
.chapter-product.style6 {
  margin-top: 10rem;
}
.chapter-product-images {
  position: relative;
}
.chapter-product-images.style1 {
  min-height: 84.5rem;
}
.chapter-product-images.style2 {
  min-height: 87rem;
}
.chapter-product-images.style3 {
  min-height: 84rem;
}
.chapter-product-images.style4 {
  min-height: 86rem;
}
.chapter-product-images.style5 {
  min-height: 78rem;
}
.chapter-product-images.style6 {
  min-height: 87rem;
}
.chapter-product-images .style {
  position: absolute;
  top: 1rem;
  right: 8.1rem;
  width: auto;
  height: 8.6rem;
  opacity: 0;
  transition: opacity 0.3s ease;
}
.chapter-product-images.style1 .style {
  top: 1rem;
  right: 8.1rem;
}
.chapter-product-images.style2 .style {
  top: 3.9rem;
  left: 7.4rem;
}
.chapter-product-images.style3 .style {
  top: 5rem;
  right: 6.3rem;
}
.chapter-product-images.style4 .style {
  top: 3.9rem;
  left: 4.5rem;
}
.chapter-product-images.style5 .style {
  top: 0;
  right: 6.3rem;
}
.chapter-product-images.style6 .style {
  top: 3.3rem;
  left: 7.3rem;
}
.chapter-product-images .image,
.chapter-product-images .title {
  position: absolute;
  opacity: 0;
  transition: opacity 0.3s ease;
}
.chapter-product-images.style1 .image.image1 {
  top: 0;
  left: 4.5rem;
  width: 17rem;
}
.chapter-product-images.style1 .image.image2 {
  top: 13rem;
  left: 18rem;
  width: 18rem;
}
.chapter-product-images.style1 .image.image3 {
  top: 42.7rem;
  left: 2.8rem;
  width: 19rem;
}
.chapter-product-images.style1 .title {
  top: 54.7rem;
  left: 24.8rem;
  width: 6.6rem;
}
.chapter-product-images.style2 .image.image1 {
  top: 0;
  right: 2.2rem;
  width: 16rem;
}
.chapter-product-images.style2 .image.image2 {
  top: 15rem;
  left: 2.2rem;
  width: 18rem;
}
.chapter-product-images.style2 .image.image3 {
  top: 44.3rem;
  left: 18rem;
  width: 16rem;
}
.chapter-product-images.style2 .title {
  top: 59.7rem;
  left: 6.8rem;
  width: 7rem;
}
.chapter-product-images.style3 .image.image1 {
  top: 0;
  left: 1rem;
  width: 20rem;
}
.chapter-product-images.style3 .image.image2 {
  top: 16rem;
  left: 18rem;
  width: 20rem;
}
.chapter-product-images.style3 .image.image3 {
  top: 41rem;
  left: 1.7rem;
  width: 20rem;
}
.chapter-product-images.style3 .title {
  top: 55rem;
  left: 24rem;
  width: 5.6rem;
}
.chapter-product-images.style4 .image.image1 {
  top: 0;
  right: 2.2rem;
  width: 18rem;
}
.chapter-product-images.style4 .image.image2 {
  top: 15rem;
  left: 4.6rem;
  width: 13.8rem;
}
.chapter-product-images.style4 .image.image3 {
  top: 45rem;
  left: 17rem;
  width: 18.3rem;
}
.chapter-product-images.style4 .title {
  top: 58.5rem;
  left: 7.1rem;
  width: 7.2rem;
}
.chapter-product-images.style5 .image.image1 {
  top: 0;
  left: 5.7rem;
  width: 14.4rem;
}
.chapter-product-images.style5 .image.image2 {
  top: 9.5rem;
  left: 20.5rem;
  width: 16.7rem;
}
.chapter-product-images.style5 .image.image3 {
  top: 41rem;
  left: 1.7rem;
  width: 22rem;
}
.chapter-product-images.style5 .title {
  top: 50rem;
  left: 25.5rem;
  width: 5.7rem;
}
.chapter-product-images.style6 .image.image1 {
  top: 0;
  right: 3.9rem;
  width: 15.6rem;
}
.chapter-product-images.style6 .image.image2 {
  top: 14rem;
  left: 3rem;
  width: 15rem;
}
.chapter-product-images.style6 .image.image3 {
  top: 43rem;
  left: 17.2rem;
  width: 16.4rem;
}
.chapter-product-images.style6 .title {
  top: 57.5rem;
  left: 10rem;
  width: 6.8rem;
}


/* 順番にフェードイン */
.chapter-product-images.is-active .js-fade-01 {
  opacity: 1;
  transition-delay: 0s;
}
.chapter-product-images.is-active .js-fade-02 {
  opacity: 1;
  transition-delay: 0.15s;
}
.chapter-product-images.is-active .js-fade-03 {
  opacity: 1;
  transition-delay: 0.3s;
}
.chapter-product-images.is-active .js-fade-04 {
  opacity: 1;
  transition-delay: 0.45s;
}


/* ===============================================
# product / style
=============================================== */
.product {
  position: relative;
  margin-top: 7rem;
  overflow-x: clip;
  z-index: 1;
}
.product.style1 {
  margin-top: 0;
}
.style-bg {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 43rem;
  max-width: none;
  z-index: -1;
}
.style-head {
  position: absolute;
  top: 2rem;
  right: 2rem;
  width: 2.7rem;
  z-index: 10;
}
.style-title {
  position: absolute;
  z-index: 10;
}
.style1 .style-title {
  bottom: -5.8rem;
  right: 1.4rem;
  width: 30.3rem;
}
.style2 .style-title {
  bottom: -8rem;
  right: 0.6rem;
  width: 34.2rem;
}
.style3 .style-title {
  bottom: -7.4rem;
  right: 1.2rem;
  width: 36.3rem;
}
.item_slide-inner {
  position: relative;
}
.style-slide-wrapper {
  position: relative;
  width: 100%;
}
.style-slide {
  margin: 0 auto;
}
.product-info-wrap {
  position: relative;
  margin-top: 2.2rem;
}
.product-info {
  position: relative;
  margin-inline: auto;
  font-family: var(--font-dnp-shuei);
  z-index: 2;
}
.product-info-text {
  margin: 8rem auto 2.5rem;
  font-size: 1.3rem;
  letter-spacing: -0.03em;
  text-align: center;
}
.style2 .product-info-text {
  margin-top: 9.7rem;
}
.style3 .product-info-text {
  margin-top: 9.1rem;
}
.product-info-detail {
  letter-spacing: -0.03em;
  text-align: center;
}
.product-info-ph {
  position: relative;
  text-align: center;
}
.chapter01 .product-info-ph {
  padding-bottom: 1rem;
}
.product-info-ph-data {
  width: 13.5rem;
  margin: 0 auto 1rem;
}
.product-info-ph img {
  max-width: 30.8rem;
}
.product-info-ph-text {
  position: absolute;
  display: inline-block;
  z-index: 0;
  opacity: 0;
  transition: opacity 0.5s ease;
}
.product-info-ph-text span {
  display: block;
  width: fit-content;
  padding: 0.2rem 0.8rem;
  font-family: var(--font-notosans);
  font-size: 1.1rem;
  font-weight: 700;
  letter-spacing: -0.1em;
  line-height: 1;
  color: var(--color-black);
  border: 1px solid var(--color-black);
  background-color: var(--color-white);
}
.product-info-ph-text span + span {
  margin: 0.5rem 0 0;
}
.product-info-ph-text.text01 {
  bottom: 1.5rem;
  right: 3.1rem;
}
.product-info-ph-text.text02 {
  bottom: 1.5rem;
  right: 3.1rem;
}
.product-info-ph-text.text03 {
  bottom: 0;
  right: 3.1rem;
}
.product-info-ph-text.madras01 {
  top: 15.4rem;
  left: 17rem;
}
.product-info-ph-text.madras02 {
  top: -1.5rem;
  left: 0.7rem;
}
.product-info-ph-text.madras03 {
  top: 47rem;
  left: 10rem;
}
.product-info-ph-text.madras04 {
  top: 33rem;
  left: 12.5rem;
}
.product-info-ph-text.madras05 {
  top: 48rem;
  right: 1.5rem;
}
.product-info-ph-text.floral01 {
  top: 41.2rem;
  left: 25.5rem;
}
.product-info-ph-text.floral02 {
  top: 72.3rem;
  left: 17rem;
}
.product-info-ph-text.floral03 {
  top: 0;
  left: 24.1rem;
}
.product-info-ph-text.floral04 {
  top: 35rem;
  left: 8.5rem;
}
.product-info-ph-text.style01 {
  top: 4.2rem;
  left: 27.2rem;
}
.product-info-ph-text.style02 {
  top: 4.2rem;
  left: 27.2rem;
}
.product-info-ph-text.style02-02 {
  top: -1.6rem;
  left: 6.8rem;
}
.product-info-ph-text.style03 {
  top: 6.3rem;
  left: 27.2rem;
}
.product-info-ph-text.is-active {
  opacity: 1;
  animation: bounce 0.5s ease-out;
}
.product-info-ph-text.style04 {
  top: 20.6rem;
  left: 4rem;
}
.product-info-ph-text.style04-02 {
  top: -2.4rem;
  left: 23.7rem;
}
.product-info-ph-text.style05 {
  top: 20.6rem;
  left: 5rem;
}
.product-info-ph-text.style05-02 {
  top: 0rem;
  left: 26.5rem;
}
.product-info-ph-text.style06 {
  top: 16.6rem;
  left: 28.4rem;
}

/* chapter03 */
.chapter03 .product-info-text {
  margin-top: 2.5rem;
}
.chapter03 .product-info-ph-data {
  position: absolute;
  width: 1.1rem;
  margin: 0;
}
.chapter03 .chapter-product.style1 .product-info-ph-data {
  top: 4.3rem;
  left: 5.8rem;
}
.chapter03 .chapter-product.style1 .product-info-ph img {
  max-width: 22.1rem;
}
.chapter03 .chapter-product.style2 .product-info-ph-data {
  top: 5rem;
  left: 3.6rem;
}
.chapter03 .chapter-product.style2 .product-info-ph {
  margin-top: 3rem;
}
.chapter03 .chapter-product.style2 .product-info-ph img {
  max-width: 26.8rem;
}
.chapter03 .chapter-product.style3 .product-info-ph-data {
  top: 4rem;
  left: 5.1rem;
}
.chapter03 .chapter-product.style3 .product-info-ph img {
  max-width: 26.4rem;
}
.chapter03 .chapter-product.style4 .product-info-ph-data {
  top: 5.6rem;
  left: 5.1rem;
}
.chapter03 .chapter-product.style4 .product-info-ph {
  margin-top: 4rem;
}
.chapter03 .chapter-product.style4 .product-info-ph img {
  max-width: 25.7rem;
}
.chapter03 .chapter-product.style5 .product-info-ph-data {
  top: 5rem;
  left: 5.1rem;
}
.chapter03 .chapter-product.style5 .product-info-ph {
  margin-top: 3rem;
}
.chapter03 .chapter-product.style5 .product-info-ph img {
  max-width: 25.3rem;
}
.chapter03 .chapter-product.style6 .product-info-ph-data {
  top: 3.2rem;
  left: 6.5rem;
}
.chapter03 .chapter-product.style6 .product-info-ph img {
  max-width: 25.5rem;
}


/* ===============================================
# check_contents
=============================================== */
.check_contents {
  margin-top: 4rem;
  text-align: center;
}
.check_title {
  height: 3.1rem;
  margin-bottom: 2rem;
  text-align: center;
}
.check_title img {
  width: auto;
  height: 100%;
}
.check_item {
  position: relative;
  margin-top: 4rem;
}
.check_item_title {
  position: absolute;
  width: 4.3rem;
}
.check_item_copy {
  position: absolute;
}
.check_item.item01 .check_image {
  width: 41rem;
  margin-left: -0.6rem;
}
.check_item.item02 .check_image {
  width: 36.4rem;
  margin-inline: auto;
}
.check_item.item03 .check_image {
  width: 37.2rem;
  margin-left: 1.4rem;
}
.check_item.item04 .check_image {
  width: 35.2rem;
  margin-inline: auto;
  margin-top: -6rem;
}
.check_item.item05 .check_image {
  width: 39.4rem;
  margin-left: 0.5rem;
}
.check_item.item06 .check_image {
  width: 36.1rem;
  margin-left: 2.6rem;
}
.check_item.item07 .check_image {
  width: 36.4rem;
  margin-left: 2.6rem;
  margin-top: -8rem;
}
.check_item.item01 .check_item_title {
  top: 31.5rem;
  right: 8rem;
}
.check_item.item03 .check_item_title {
  top: 4rem;
  left: 4rem;
}
.check_item.item05 .check_item_title {
  top: 4rem;
  left: 4.8rem;
}
.check_item.item07 .check_item_title {
  top: 7rem;
  left: 29rem;
}
.check_item.item01 .check_item_copy {
  top: 56.2rem;
  right: 3rem;
  width: 17.7rem;
}
.check_item.item02 .check_item_copy {
  top: 21.7rem;
  left: 0.7rem;
  width: 21.7rem;
}
.check_item.item03 .check_item_copy {
  top: 57rem;
  right: 1.6rem;
  width: 21rem;
}
.check_item.item04 .check_item_copy {
  top: 20.5rem;
  right: 1.3rem;
  width: 21rem;
}
.check_item.item05 .check_item_copy {
  top: 38rem;
  left: 2.6rem;
  width: 17rem;
}
.check_item.item05 .check_item_copy.copy2 {
  top: 88rem;
  left: auto;
  right: 3.6rem;
  width: 19.7rem;
}
.check_item.item06 .check_item_copy {
  top: 36rem;
  left: 9rem;
  width: 28.4rem;
}
.check_item.item07 .check_item_copy {
  top: 50rem;
  left: 1rem;
  width: 24.1rem;
}
.check_item .product-info-detail {
  width: fit-content;
  margin-inline: auto;
  text-align: left;
}
.check_item.item02 .product-info-detail {
  margin-top: 5.5rem;
}
.check_item.item03 .product-info-detail {
  margin-top: 4.4rem;
}
.check_item.item04 .product-info-detail {
  margin-top: 0.8rem;
  margin-left: 2rem;
}
.check_item.item06 .product-info-detail {
  margin-top: 1.6rem;
  margin-left: 2.6rem;
}
.check_item.item07 .product-info-detail {
  margin-top: 4.7rem;
}
.check_item_detail {
  text-align: left;
  margin-top: 2rem;
  margin-left: 2.3rem;
}
.check_item_detail .product-info-detail {
  margin-left: 0;
}
.check_item_detail img {
  width: auto;
  height: 1.2rem;
  margin-bottom: 0.5rem;
}
.product-info-ph-text.floral02 + .check_item_detail {
  margin-top: 5.3rem;
}


/* ===============================================
# shop_list
=============================================== */
.shop_list {
  margin-top: 8rem;
  text-align: center;
}
.shop_list_image {
  width: 17rem;
}
.shop_list ul {
  display: grid;
  gap: 2.4rem;
  margin-top: 2.5rem;
}
.shop_list ul li span {
  display: block;
}
.shop_list ul li a {
  color: var(--color-black);
  text-decoration: none;
  transition: opacity 0.3s ease;
}
.shop_list ul li a:hover {
  opacity: 0.7;
}



/* ===============================================
# store
=============================================== */
.store {
  position: relative;
  padding: 4rem;
  text-align: center;
  background-color: #fff;
}
.store img {
  width: 16.2rem;
  height: auto;
}



/* ===============================================
# footer
=============================================== */
footer {
  position: relative;
  padding: 2em 0;
  background-color: #fff;
}
footer ul.sns {
  display:flex;
  justify-content: center;
  margin: 1em auto;
  list-style-type: none;
}
footer ul.sns li {
  width: 1.5em;
  margin: 1em;
}
footer ul.sns li a {
  display: block;
}
footer small {
  text-align:center;
  display: block;
  color: var(--color-black);
}



/* ===============================================
# pc-contents
=============================================== */
.pc-contents {
  position: fixed;
  top: 0;
  left: 0;
  width: calc((100% - 390px) / 2);
  height: 100dvh;
  overflow: hidden;
}
@media (max-width: 1139px) {
  .pc-contents {
    display: none;
  }
}
.pc-contents-wrap {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100dvh;
  display: flex;
  align-items: center;
  justify-content: center;
  padding-top: 13rem;
  padding-bottom: 7rem;
  overflow-y: auto;
  -ms-overflow-style: none;
  scrollbar-width: none;
}
.pc-contents-wrap::-webkit-scrollbar {
  display: none;
}
.pc-contents-wrap.wrap01 {
  background: url(../img/pc_image_01.jpg) no-repeat top center / cover;
  opacity: 1;
}
.pc-contents-wrap.wrap02 {
  background: url(../img/pc_image_02.jpg) no-repeat top center / cover;
  opacity: 0;
}
.pc-contents-wrap.wrap03 {
  background-color: var(--color-white);
  opacity: 0;
}
.pc-contents-inner {
  position: relative;
  text-align: center;
  z-index: 1;
}
.pc-contents-image-wrap {
  position: relative;
}
.pc-contents-image {
  width: 30.7rem;
}
.pc-contents-image-top {
  position: absolute;
  top: -27.6rem;
  left: 50%;
  transform: translateX(-50%);
  width: 28.9rem;
}
.pc-contents-image-bottom {
  position: absolute;
  bottom: -26rem;
  left: 50%;
  transform: translateX(-50%);
  width: 28.3rem;
}


/* ===============================================
# scroll
=============================================== */
.scroll {
  position: fixed;
  top: 0;
  right: 0;
  width: calc((100% - 390px) / 2);
  height: 100dvh;
}
@media (max-width: 1139px) {
  .scroll {
    display: none;
  }
}
.scroll_inner {
  position: absolute;
  top: 50%;
  left: 7.5rem;
  transform: translateY(-50%);
  width: 1.4rem;
}
.scroll_circle {
  position: absolute;
  top: 0;
  left: 50%;
  display: inline-block;
  width: 1.5rem;
  aspect-ratio: 1/1;
  border-radius: 50%;
  background-color: var(--color-pink);
  transform: translateX(-50%);
}



/* ===============================================
# アニメーション
=============================================== */
@keyframes shake {
  0% {
    rotate: 0deg;
  }
  5% {
    rotate: 3deg;
  }
  10% {
    rotate: -3deg;
  }
  15% {
    rotate: 0deg;
  }
  100% {
    rotate: 0deg;
  } 
}
@keyframes line-animation {
  0% {
    height: 0;
  }
  100% {
    height: var(--line-height);
  }
}
@keyframes bounce {
  0% {
      transform: scale(1);
  }

  25% {
      transform: scale(1.1);
      animation-timing-function: ease-in;
  }

  100% {
    transform: scale(1);
  }
}
@keyframes poyopoyo {
  0%, 40%, 60%, 80% {
    transform: scale(1.0);
  }
  50%, 70% {
    transform: scale(0.8);
  }
}
@keyframes yura {
  0% {
    rotate: 0deg;
  }
  50% {
    rotate: 10deg;
  }
  100% {
    rotate: 0deg;
  }
}
@keyframes yura2 {
  0% {
    rotate: 0deg;
  }
  50% {
    rotate: 4deg;
  }
  100% {
    rotate: 0deg;
  }
}



/* ===============================================
# スライド設定
=============================================== */
.product .swiper-pagination {
  bottom: 1.6rem;
  left: 1.8rem;
  width: fit-content;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 0.3rem;
}
.product .swiper-pagination-clickable .swiper-pagination-bullet {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 1.8rem;
  height: 1.8rem;
  margin: 0;
  background-color: transparent;
  opacity: 1;
  font-family: var(--font-indivisible);
  font-size: 1.2rem;
  font-weight: 500;
  color: var(--color-white);
}
.product .swiper-pagination-clickable .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: var(--color-pink);
}